# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-webob-docs
pkgbase = python-webob
xdata = pkgtype=split
pkgver = 1.8.10-2
pkgdesc = WSGI request and response object
url = https://webob.org/
builddate = 1783231682
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 2126607
arch = any
license = MIT
depend = python
depend = python-legacy-cgi
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
checkdepend = python-pytest
